/* Tablet Layout: 768px. */
@media only screen and (max-width: 991px){
#rc-imageselect{
    transform:scale(0.86);
    -webkit-transform:scale(0.86);
}
}
@media only screen and (min-width: 1170px) and (max-width: 1640px) {
.single_promo{
	height:300px;
}
}
@media only screen and (min-width: 1170px) and (max-width: 1303px) {
.single_promo > p{
	font-size:16px;
}
.single_promo > a{
	font-size:18px;
}
.single_promo{
	height:280px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
.single_promo{
	height:180px;
}
.container {width:750px}
.from_con {
  padding: 5px 10px;
}
.top_con_from > h3 {
  font-size: 26px;
}
.top_con_from > h2 a {
  font-size: 41px;
}
.submit {
  background-size: 81% auto;
  height: 62px;
}
.left_benner > h1 {
  font-size: 45px;
}
.left_benner > h2 {
  font-size: 41px;
}
.list_benner > p {
  font-size: 20px;
}
.single_promo > h2 {
  font-size: 19px;
}
.single_promo > p {
  font-size: 12px;
}

.single_promo > a {
  font-size: 11px;
}
.single_promo > h1 {
  font-size: 68px;
}
.single_promo.single_promo4 > h4 {
  font-size: 13px;
  padding: 20px 0;
}
.single_promo > h3 {
  margin-top: 27px;
}
.single_enque > h2 {
  font-size: 20px;
}
.single_enque > p {
  font-size: 18px;
  margin: auto 5%;
  padding-bottom: 16px;
  padding-top: 40px;
}
.single_enque > a {
  font-size: 29px;
  padding: 6px 12px;
}
.single_enque.single_enque3 > h2 {
  margin-top: 0;
  padding-top: 171px;
}
input, select, textarea {
  font-size: 18px;
  margin-bottom: 10px;
  padding: 6px 8px;
}
.top_con_from > p {
  font-size: 18px;
  margin-bottom: 10px;
}
.single_enque {
  height: 422px;
}
.about_logo_area {
  padding-bottom: 26px;
  padding-top: 31px;
}
.left_about > h1 {
  font-size: 93px;
}
.left_about > p {
  font-size: 14px;
}
.left_about > p::before {
  bottom: 0px;
}
.right_about > p {
  font-size: 15px;
  margin-top: 10px;
}
.about_content_area {
  overflow: hidden;
  padding-bottom: 32px;
  padding-top: 14px;
}
.we_get_area > h2 {
  font-size: 47px;
}
.we_get_area > p {
  font-size: 13px;
  padding: 6px 0;
}
.we_get_area > h4 {
  font-size: 14px;
}
.right_we_get > a {
  font-size: 24px;
  margin: auto 30px;
  padding: 6px 12px;
}
.right_we_get {
  margin-top: 23px;
}
.about_area {
  padding-bottom: 23px;
}
.oh_min > h2 {
  font-size: 50px;
}
.oh_min > p {
  font-size: 26px;
}
.oh_min h2::before {
  background-size: 73% auto;
  height: 149px;
  left: 2px;
  width: 222px;
}
.left_oh_cont > h2 {
  font-size: 37px;
  margin-top: 14px;
}
.left_oh_cont > h3 {
  font-size: 18px;
  padding-bottom: 20px;
}
.left_oh_cont > p {
  font-size: 17px;
  padding-top: 12px;
}
.left_oh_cont > h4 {
  font-size: 18px;
  margin-top: 27px;
}
.single_left_question > h2 {
  font-size: 51px;
  margin-bottom: 11px;
}
.single_left_question > a {
  font-size: 32px;
  line-height: 1.3;
  margin: 0;
  padding: 7px 12px;
}
.single_right_question > h3 {
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 21px;
}
.single_right_question > a {
  font-size: 35px;
  margin: 0;
  padding: 2px 12px;
}
.single_book > h3 {
  font-size: 30px;
  margin-bottom: 0px;
}
.single_book img {
  margin-right: 3%;
  width: 9%;
}
.single_book > a {
  font-size: 20px;
}
.home_book > h3 {
  font-size: 30px;
}
.home_book h3 img {
  margin-bottom: 25px;
  margin-right: 3%;
  width: 7%;
}
.left_home > p {
  font-size: 16px;
  margin-bottom: 10px;
}
.left_home > a {
  font-size: 19px;
  margin: 19px 5px auto;
  padding: 6px 33px;
}
.about_us > h3 {
  font-size: 45px;
  margin-bottom: 11px;
}
.abou_as_area {
  padding-bottom: 12px;
  padding-top: 12px;
}
.sing_about_us > p {
  font-size: 15px;
}
.sing_about_us {
  min-height: 438px;
  padding: 25px;
}
.family_right > a {
  font-size: 18px;
}
.family_left > h2 {
  font-size: 32px;
}
.footer_top > img {
  width: 38%;
}
.footer_top_area {
  padding-bottom: 22px;
  padding-top: 20px;
}
.left_footer > img {
  width: 100%;
}
.mid_footer {
  margin-top: 0;
  text-align: center;
}
.right_footer > h3 {
  font-size: 19px;
  line-height: 1;
}
.right_footer > a {
  font-size: 29px;
  margin-top: 60px;
}
.mid_footer > img {
  margin-top: 2px;
}
.mid_footer p {
  font-size: 12px;
}
.from_con::before {
  background-size: 72% auto;
  bottom: 26px;
  content: " ";
  height: 135px;
  left: -87px;
  width: 140px;
}
section{
  overflow: hidden;
}



}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.single_promo img{
	width:50%;
}
.single_promo{
	height:220px;
	text-align:center;
}
#rc-imageselect{
    transform:initial;
    -webkit-transform:initial;
    transform-origin:initial;
    -webkit-transform-origin:initial;
}

.container {width:300px}
.top_con_from h2 a::before {
  display: none;
}
.from_con::before {
  display: none;
}
.owl-pagination::before {
  display: none;
}

.from_con {
  margin-top: 16px;
}
.top_header1 > p {
  color: #fff;
  font-size: 24px;
}
.top_header > p {
  font-size: 13px;
}
.logo > img {
  width: 100%;
}
.header_bottom_area {
  padding: 6px 0;
}
.left_benner {
  text-align: center;
}
.left_benner > h1 {
  font-size: 37px;
}
.left_benner > h2 {
  font-size: 29px;
}
.list_benner img {
  margin-right: 3%;
  width: 10%;
}
.list_benner > p {
  font-size: 15px;
  margin-top: 6px;
  text-align: left;
}
.top_con_from > h3 {
  font-size: 24px;
}
.top_con_from > h2 a {
  font-size: 34px;
}
.top_con_from > h2 {
  border-bottom: 3px solid #fff;
  margin-right: 27%;
}
.top_con_from > p {
  font-size: 16px;
  margin-bottom: 7px;
  margin-top: 6px;
}
input, select, textarea {
  font-size: 13px;
  margin-bottom: 10px;
  padding: 4px 10px;
}
.submit {
  height: 54px;
  margin-top: 17px;
}

.single_promo {
  width: 100%;
}
.single_promo > h2 {
  font-size: 33px;
}
.single_enque > h2 {
  font-size: 27px;
}
.single_enque > p {
  font-size: 18px;
  margin: auto 10%;
  padding-bottom: 4px;
  padding-top: 16px;
}
.single_enque > a {
  font-size: 24px;
  margin: 17px 12px auto;
  padding: 4px 8px;
}
.single_enque {
  height: 389px;
}
.single_enque.single_enque3 > a {
  margin-top: 6px;
}
.about_logo_area > img {
  width: 75%;
}
.about_logo_area {
  padding-bottom: 13px;
  padding-top: 19px;
}
.left_about {
  text-align: center;
}
.left_about > h1 {
  font-size: 67px;
}
.left_about > p::before {
  bottom: 26px;
  content: " ";
  height: 39px;
  left: 10px;
}
.left_about > p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.3;
  padding-left: 35px;
}
.right_about {
  text-align: center;
}
.right_about > p {
  font-size: 14px;
  margin-top: 9px;
}
.about_content_area {
  overflow: hidden;
  padding-bottom: 15px;
  padding-top: 0;
}
.we_get_area > h2 {
  color: #ff0000;
  font-size: 31px;
}
.we_get_area > h4 {
  font-size: 15px;
}
.right_we_get > a {
  font-size: 21px;
  margin: 0;
  padding: 4px 12px;
}
.right_we_get {
  margin-top: 16px;
}
.about_area {
  padding-bottom: 17px;
}
.oh_min > h2 {
  font-size: 38px;
}
.oh_min > p {
  font-size: 26px;
  line-height: 1;
}
.oh_min h2::before {
  display: none;
}
.left_oh_cont {
  text-align: center;
}
.left_oh_cont > h2 {
  font-size: 44px;
  margin-top: 13px;
}
.left_oh_cont > h3 {
  font-size: 20px;
  padding-bottom: 10px;
}
.left_oh_cont > p {
  font-size: 16px;
  padding-top: 13px;
}
.left_oh_cont > h4 {
  font-size: 19px;
  margin-top: 15px;
}
.single_left_question {
  text-align: center;
}
.single_left_question > h2 {
  font-size: 37px;
  margin-bottom: 20px;
}
.single_left_question > a {
  font-size: 25px;
  margin: 0;
  padding: 3px 12px;
}
.single_right_question {
  text-align: center;
}
.single_right_question > h3 {
  font-size: 26px;
  margin-bottom: 16px;
  margin-top: 11px;
}
.single_right_question > a {
  font-size: 23px;
  margin: 0;
  padding: 8px 12px;
}
.single_book > h4 {
  font-size: 26px;
}
.single_book img {
  display: block;
  margin: 20px auto auto;
  width: 20%;
}
.single_book > h3 {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 12px;
}
.single_book > a {
  font-size: 21px;
  line-height: 1;
  margin: 20px 0 0;
  padding: 10px 40px;
}
.home_book h3 img {
  display: block;
  margin: auto 0 auto auto;
  text-align: center;
}
.home_book h3 img {
  display: block;
  margin: auto;
  text-align: center;
  width: 30%;
}
.home_book > h3 {
  font-size: 26px;
  line-height: 1;
  margin-bottom: 20px;
  text-align: center;
}
.left_home {
  text-align: center;
}
.left_home > p {
  font-size: 15px;
  margin-bottom: 7px;
}
.left_home > a {
  font-size: 18px;
  margin: 19px 5px 16px;
  padding: 6px 4px;
}
.about_us > h3 {
  font-size: 29px;
  line-height: 1;
  margin-bottom: 13px;
}
.sing_about_us {
  margin: auto 2%;
  padding: 15px;
}
.sing_about_us > p {
  font-size: 14px;
}
.owl-pagination {
  margin: 16px 0 0;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.abou_as_area {
  padding-bottom: 10px;
  padding-top: 13px;
}
.family_left {
  text-align: center;
}
.family_left > h2 {
  font-size: 29px;
  line-height: 1;
  margin-bottom: 20px;
}
.family_left::before {
  display: none;
}
.family_right > a {
  display: block;
  font-size: 18px;
  margin-bottom: auto;
  padding: 7px 8px;
  text-align: center;
}
.family_right {
  margin-top: 0;
}
.footer_top > img {
  width: 100%;
}
.footer_top_area {
  padding-bottom: 15px;
  padding-top: 13px;
}
.left_footer > img {
  width: 100%;
}
.right_footer > h3 {
  font-size: 23px;
  line-height: 1;
  margin-top: 10px;
}
.right_footer > a {
  font-size: 36px;
  margin-top: 3px;
}
.right_footer {
  text-align: center;
}
.top_con_from h2 a::before {
  background-size: 51% auto;
  height: 92px;
  right: -59px;
  top: 13px;
}
.owl-pagination::before {
  display: none;
}
.owl-next {
  display: none!important;
  position: absolute;
  right: -42px;
  top: 37%;
}
.owl-prev {
  display: none!important;
  left: -42px;
  position: absolute;
  top: 37%;
}
section{
  overflow: hidden;
}

}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:450px}
.from_con {
  background: #ff0000 none repeat scroll 0 0;
  border-radius: 0 0 50px 50px;
  box-shadow: 1px 1px 1px black;
  margin-top: 23px;
  padding: 5px 20px;
  position: relative;
}
}

@media only screen and (max-width: 479px) {
#rc-imageselect{
    transform:scale(0.76);
    -webkit-transform:scale(0.76);
    transform-origin:0 20px;
    -webkit-transform-origin:0 20px;
}
}